{% extends "layout.html" %}

{% block content %}
<section id="prez">
	<ul id="social">
		<a target="_blank" rel="noopener noreferrer" href="https://www.facebook.com/Saun%C3%A8i-786589425019700/" class="tooltip"><img src="/static/medias/logo/facebook_footer.svg" alt="logo facebook" /><span class="tooltiptext">Facebook</span></a>
		<a target="_blank" rel="noopener noreferrer" href="https://www.etsy.com/fr/shop/Saunei?ref=search_shop_redirect"class="tooltip"><img src="/static/medias/Etsy_logo_lg_rgb.png.png" alt="logo instagram" /><span class="tooltiptext">Etsy</span></a>


	</ul>

	<img id="main_logo" src="/static/medias/afficher/saunei1.png" alt="logo principal" />
	<nav>
		<ul>
			<div class="lien_propose">
				<li><a href="/categorie/vetements">Vêtements femme</a></li>
			</div>
			<div class="lien_propose">
				<li><a href="/categorie/bijoux">Bijoux</a></li>
			</div>
			<div class="lien_propose">
				<li><a href="/categorie/bonnets">Bonnets</a></li>
			</div>
			<div class="lien_propose">
				<li><a href="/categorie/decorations">Décorations</a></li>
			</div>
			<div class="lien_propose">
				<li><a href="/categorie/sacs">Sacs</a></li>
			</div>
		</ul>
	</nav>
</section> <!-- /prez -->


{% endblock %}
